@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

:root {
  --tui-primary: #FFB800;
  --tui-primary-active: #FFB800;
  --tui-primary-hover: #FFB800;
  --tui-primary-text: #fff;

  --tui-heading-font: 'Open Sans', sans-serif;
  --tui-text-font: 'Open Sans', sans-serif;
}

/* You can add global styles to this file, and also import other style files */
html {
  body {
    height: 100vh;
    padding: 0;
    margin: 0;

    background-size: cover;
    background: url('./assets/bg.jpg') no-repeat fixed;

    tui-root {
      padding: 0;
      margin: 0;
    }
  }
}

tui-island.tui-island {
  border-radius: var(--tui-radius-s);
}
